{
	"version": "0.2",
	"storage_relative_path": "plugins/kprivilegeresource/icon_flush",
	"icon_flush": [
		{
			"skin": "2018white",
			"names": [
				"privilege_vip_01",
				"privilege_vip_01_click",
				"privilege_vip_01_disable",
				"privilege_vip_01_hover",
				"privilege_vip_02",
				"privilege_vip_02_disable",
				"privilege_vip_03",
				"privilege_vip_04",
				"privilege_vip_05",
				"privilege_vip_06",
				"privilege_vip_07",
				"privilege_vip_08",
				"privilege_vip_09",
				"privilege_vip_11",
				"privilege_vip_11_disable",
				"privilege_vip_12",
				"privilege_vip_12_disable",
				"privilege_vip_13"
			]
		},
		{
			"skin": "2018white_dark",
			"names": [
				"privilege_vip_01",
				"privilege_vip_03",
				"privilege_vip_13"
			]
		}
	]
}
